{
	"add": {
		"a1": "Choisir le mode de paiement",
		"a2": "Line",
		"a3":"Nombre de paiements",
		"a4":"Nombre d'abonnements",
		"a5":"Cote de crédit"
	},
	"miao": {
		"a1": "Avenir rapide",
		"a2": "Longue",
		"a3": "court",
		"a4": "Choisir l'heure prévue",
		"a5": "Acheter le montant",
		"a6": "Frais de service",
		"a7": "Disponible en USDT",
		"a8": "Commande passée avec succès",
		"b1": "Historique de l'ordre",
		"b2": "Acheter",
		"b3": "Vendre",
		"b4": "Prix de la commande ($)",
		"b5": "Montant de l'opération",
		"b6": "rendement estimé",
		"b7": "Période de transaction",
		"b8": "Prix de clôture",
		"b9": "Rétroaction en retard",
		"b10": "Compte à rebours"
	},
	"flash": {
		"a1": "Convertir",
		"a2": "de",
		"a3": "disponible",
		"a4": "à",
		"a5": "Enquête sur les prix",
		"b1": " Confirmation de commande ",
		"b2": "Convertir",
		"b3": "Recevoir",
		"b4": "Méthode de paiement",
		"b5": "Pot-monnaie",
		"b6": "Type",
		"b7": "Prix du marché",
		"b8": "Taux",
		"b9": "Confirmer",
		"c1": "Un solde insuffisant, veuillez déposer",
		"c2": "Retour",
		"c3": "refresh",
		"c4": "Veuillez inscrire le montant exact de l'échange",
		"c5": "Erreur de conversion de monnaie",
		"c6": "Réussite de la conversion",
		"d1": "Histoire",
		"d2": "Payer",
		"d3": "Arrivez"
	},
	"contribution": {
		"title": "Donation",
		"a1": "L'amour du public ! La donation part de vous et de moi !",
		"a2": "Nous appelons tous les utilisateurs à montrer leur amour et à inspirer l'humanitarisme pour encourager l'Ukraine et faire des dons pour mettre fin à la guerre avec amour, afin que l'Ukraine puisse reconstruire sa maison dès que possible. Tous les fonds reçus de l'échange GSR seront reversés au Comité international de la Croix-Rouge, à la Fondation Guzema et à la Fondation Serhiy Prytula. Nous espérons que le village global travaillera ensemble pour créer un monde meilleur et pacifique.",
		"a3": "GSR fera don de 1% des frais de gestion du bénéfice net de la plateforme, le montant que vous donnez à l'échange GSR renverra 1:1 USDT à votre portefeuille d'échange ! Priez pour l'Ukraine !",
		"a4": "Scannez le code QR pour compléter le paiement",
		"a5": "Copier l'adresse",
		"a6": "Montant actuel du don",
		"a7": "Date limite du don actuel",
		"a8": "No Donation",
		"a9": "Donated",
		"b1": "Ordre de donation",
		"b2": "Dear User Thank you for your love and support GSR Charity Fund team is reviewing your remittance funds and will return your donation amount within one hour. Si vous avez des questions, veuillez consulter immédiatement notre service clientèle en ligne",
		"b3": "Confirmer",
		"b4": "Détails de la vidéo",
		"c1": "Enregistrement du don",
		"c2": "Numéro de commande",
		"c3": "Heure de soumission",
		"c4": "Méthode de don",
		"c5": "Adresse",
		"c6": "Montant du don",
		"d1": "Détails",
		"e1":"Montant des contributions versées",
		"e2":"Veuillez entrer le montant"
	},
	"common": {
		"error1": "Votre compte est anormal, merci de contacter le service client",
		"D": "Jour",
		"M": "Mois",
		"Y": "Année",
		"add": "Ajouter",
		"address": "Adresse",
		"all": "Tous",
		"amout": "Nombre",
		"cancel": "Annulation",
		"check": "Audit",
		"code": "Code de vérification",
		"confirm": "C'est sûr.",
		"date": "Date",
		"detail": "Détails",
		"email": "E - mail",
		"enter": "Veuillez entrer",
		"error": "Échec",
		"getCode": "Obtenir le Code de vérification",
		"h": "Heure",
		"loadMore": "Charger plus",
		"m": "Points",
		"money": "Montant",
		"more": "Plus",
		"notData": "Aucune donnée disponible",
		"notMore": "Il n'y en a plus.",
		"phone": "Téléphone portable",
		"requestError": "Le réseau est occupé, Veuillez réessayer plus tard",
		"s": "Secondes",
		"save": "Enregistrer",
		"select": "Veuillez sélectionner",
		"sendSuccess": "Envoyé avec succès",
		"sms": "SMS",
		"submit": "Présentation",
		"success": "Succès",
		"tips": "Conseils chaleureux",
		"total": "Total général",
		"type": "Type",
		"copy": "Copier",
		"light": "Blanc",
		"dark": "Noir",
		"service": "Service à la clientèle",
		"toDwon": "Aller à la page de téléchargement",
		"a0": "Veuillez saisir le Code d'abonnement",
		"a1": "Copie réussie",
		"a2": "La réplication a échoué",
		"a3": "Dossiers d'abonnement",
		"a4": "Montant payé",
		"a5": "Quantité reçue",
		"a6": "Numéro de compte",
		"a7": "Nombre de recharges",
		"a8": "Certificat de paiement",
		"a9": "Veuillez saisir la quantité de recharge",
		"b0": "Veuillez télécharger le bon de paiement",
		"b1": "Achats{amount}Pièce{name}Jetons disponibles{rate}%Récompenses",
		"b2": "Activités de souscription",
		"cancelButtonText": "Annulation",
		"confirmButtonText": "Confirmation"
	},
	"base": {
		"a0": "Titre",
		"a1": "Retour",
		"a2": "Plus",
		"a3": "Marché",
		"a4": "Options",
		"a5": "Nouvelle zone spéciale",
		"a6": "Membres",
		"a7": "Institut",
		"a8": "- Oui.",
		"a9": "Dernier prix",
		"b0": "Augmentation ou diminution",
		"b1": "Cliquez pour vous connecter",
		"b2": "Bienvenue.",
		"b3": "Veuillez vous connecter",
		"b4": "Mise à jour",
		"b5": "Remplissage de monnaie",
		"b6": "Retrait de pièces",
		"b7": "Promotion",
		"b8": "Déduction des frais de service",
		"b9": "Disponible",
		"c0": "Achats",
		"c1": "Mon mandat",
		"c2": "Authentification de l'identité",
		"c3": "Centre de sécurité",
		"c4": "Notification des messages",
		"c5": "Adresse de retrait",
		"c6": "Paramètres",
		"c7": "Auto - Sélection",
		"c8": "Ajouté avec succès",
		"c9": "Annulation réussie",
		"d0": "Page d'accueil",
		"d1": "Commerce",
		"d2": "Actifs",
		"d3": "Veuillez saisir le mot - clé de recherche",
		"d4": "Tous",
		"d5": "Tableau principal",
		"d6": "Total des actifs convertis",
		"d7": "Comptes des fonds",
		"d8": "Tourne.",
		"d9": "Monnaie de recherche",
		"e0": "Cacher",
		"e1": "Solde des actifs",
		"e2": "Gel",
		"e3": "Réduction",
		"e4": "Comptes contractuels",
		"e5": "Conversion contractuelle",
		"e6": "Classe de mineur",
		"e7": "Mineurs",
		"e8": "APP",
		"e9": "Inscrivez - vous.",
		"f0": "Inscrivez - vous maintenant",
		"f1": "Ilmoittaudu joka päivä",
		"f2": "Jos kirjaudut sisään 7 peräkkäistä päivää, saat ylimääräisiä lahjoja",
		"f3": "Acheter de la monnaie",
		"f4": "ETH Layer2",
		"f5": "Prix de l'invitation",
		"f6": "Palkkio automaattinen toimitus",
		"f7": "Jos rikot sopimusta, sinua ei palkita",
		"f8": "Volume dans les 24 heures",
		"f9": "Donner de l’argent",
		"g1": "Échange rapide",
		"g2": "Qui sommes-nous",
		"g3": "Version 6.0.7",
		"g4": "Centre d’aide",
		"g5": "Non lié",
		"g6": "Changer de langue",
		"g7": "Paires de transactions",
		"g8": "Prix",
		"g9": "Se lever",
		"h0": "Limite",
		"h1": "Mise à jour de la maintenance",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "Qui sommes-nous",
		"a1": "Et"
	},
	"accountSettings": {
		"a0": "Configuration du compte",
		"a1": "Portrait",
		"a2": "Un surnom.",
		"a3": "Numéro de compte principal",
		"a4": "Numéro de téléphone portable",
		"a5": "Dégroupage",
		"a6": "Liaison",
		"a7": "Liaison de la boîte aux lettres",
		"a8": "Changer de compte",
		"a9": "Déconnecter",
		"b0": "Modifier le surnom",
		"b1": "Veuillez saisir un surnom",
		"b2": "Langues"
	},
	"assets": {
		"a0": "Gestion des adresses de retrait de pièces",
		"a1": "Le carnet d'adresses peut être utilisé pour gérer votre adresse commune. Il n'est pas nécessaire d'effectuer plusieurs vérifications lors de la collecte de pièces à l'adresse existante dans le carnet d'adresses.",
		"a2": "La collecte automatique de pièces est prise en charge. Lors de l'utilisation de {name} pour la collecte de pièces, seules les adresses existantes dans le carnet d'adresses réseau sont autorisées à initier la collecte de pièces.",
		"a3": "Supprimer l'adresse",
		"a4": "Ajouter une adresse",
		"a5": "Veuillez sélectionner l'adresse à supprimer",
		"a6": "Supprimer l'adresse actuellement sélectionnée",
		"a7": "Eau courante",
		"a8": "Total général",
		"a9": "Disponible",
		"b0": "Gel",
		"b1": "Comptes des fonds",
		"b2": "Comptes contractuels",
		"b3": "Compte de levier",
		"b4": "Comptes financiers",
		"b5": "Veuillez saisir le mot - clé de recherche",
		"b6": "Retrait de pièces",
		"b7": "Veuillez sélectionner le type de chaîne",
		"b8": "Adresse de retrait",
		"b9": "Veuillez saisir l'adresse",
		"b10": "Veuillez saisir le mot - clé de recherche",
		"c0": "Nombre",
		"c1": "Solde",
		"c2": "Veuillez entrer la quantité",
		"c3": "Tous",
		"c4": "Frais de manutention",
		"c5": "Veuillez vérifier attentivement et saisir l'adresse correcte du portefeuille de retrait de pièces.",
		"c6": "L'envoi d'une monnaie numérique non correspondante à l'adresse du portefeuille entraîne une perte permanente.",
		"c7": "Les frais de manutention de la collecte de pièces seront déduits de la quantité de collecte de pièces.",
		"c8": "Enregistrement de la monnaie",
		"c9": "Temps",
		"d0": "Statut",
		"d1": "En cours de vérification",
		"d2": "Succès",
		"d3": "Échec",
		"d4": "Voir plus",
		"d5": "Soumission réussie, vérification en cours",
		"d6": "Édition",
		"d7": "Ajouter",
		"d8": "Adresse",
		"d9": "Veuillez saisir ou coller une adresse",
		"e0": "Remarques",
		"e1": "Veuillez entrer un commentaire",
		"e2": "Veuillez remplir l'adresse",
		"e3": "Veuillez remplir les commentaires",
		"e4": "Opération réussie",
		"e5": "Remplissage de monnaie",
		"e6": "Numériser le Code QR supérieur pour obtenir l'adresse de remplissage de monnaie",
		"e7": "Adresse de remplissage",
		"e8": "Nombre de pièces remplies",
		"e9": "Veuillez entrer la quantité de remplissage de monnaie",
		"f0": "Cette adresse est votre dernière adresse de recharge et sera automatiquement affichée lorsque le système recevra la recharge.",
		"f1": "Le transfert doit être confirmé par l'ensemble du réseau blockchain et votre {nom} sera automatiquement déposé dans votre compte lorsque les {num} réseaux seront confirmés.",
		"f2": "Lors de la confirmation du réseau, votre",
		"f3": "N'envoyez que {nom} à cette adresse, l'envoi d'autres devises numériques à cette adresse causera une perte permanente.",
		"f4": "Enregistrement du remplissage de la monnaie",
		"g1": "Transfert de l'adresse du portefeuille",
		"g2": "Transfert par carte bancaire",
		"g3": "Paiements par carte de crédit",
		"g4": "Adresse de copie",
		"h1":"Veuillez saisir un numéro de téléphone avec Code de pays"
	},
	"auth": {
		"a0": "Authentification de l'identité",
		"a1": "Authentification par nom réel",
		"a2": "Non certifié",
		"a3": "Certifié",
		"a4": "Certification avancée",
		"a5": "En cours de vérification",
		"a6": "Échec de l'authentification",
		"a7": "Nationalité",
		"a8": "Veuillez sélectionner la nationalité",
		"a9": "Nom réel",
		"b0": "Veuillez saisir votre vrai nom",
		"b1": "Numéro du certificat",
		"b2": "Veuillez saisir le numéro d'identification",
		"b3": "Confirmation",
		"b4": "Certification réussie",
		"b5": "Veuillez télécharger la photo avant du certificat",
		"b6": "Veuillez télécharger le verso du certificat",
		"b7": "S'il vous plaît télécharger la photo d'identification manuelle",
		"b8": "Assurez - vous que la photo est claire et sans filigrane et que le haut du corps est complet.",
		"b9": "La taille du document est trop grande pour dépasser",
		"c0": "Mauvais type de fichier",
		"c1": "Téléchargement réussi",
		"c2": "Veuillez télécharger la photo de retour du certificat",
		"c3": "Veuillez télécharger la photo de face du certificat",
		"c4": "Téléchargement réussi, veuillez attendre l'approbation"
	},
	"exchange": {
		"a0": "Monnaie",
		"a1": "Abonnement",
		"a2": "Contrats",
		"a3": "Commerce",
		"a4": "Mandat actuel",
		"a5": "Mandat Historique",
		"a6": "Ajouté avec succès",
		"a7": "Annulation réussie",
		"a8": "Total des émissions",
		"a9": "Total de la circulation",
		"b0": "Prix d'émission",
		"b1": "Date de publication",
		"b2": "Adresse du Livre blanc",
		"b3": "Adresse du site officiel",
		"b4": "Introduction",
		"b5": "Acheter",
		"b6": "Vendre",
		"b7": "Prix de la Commission",
		"b8": "Type",
		"b9": "Opérations à prix limité",
		"c0": "Opérations sur le marché",
		"c1": "Marché conclu",
		"c2": "Total général",
		"c3": "Acheter",
		"c4": "Vendre",
		"c5": "Nombre",
		"c6": "Au meilleur prix du marché",
		"c7": "Prix total",
		"c8": "Quantité disponible",
		"c9": "Valeur totale",
		"d0": "Connexion",
		"d1": "Diagramme de partage du temps",
		"d2": "Prix",
		"d3": "Dernière transaction",
		"d4": "Temps",
		"d5": "Orientation",
		"d6": "Limite de prix",
		"d7": "Prix du marché",
		"d8": "Veuillez entrer le prix",
		"d9": "Veuillez entrer la quantité",
		"e0": "Veuillez saisir le prix total",
		"e1": "Commande réussie",
		"e2": "Prix moyen",
		"e3": "Plus haut",
		"e4": "Minimum",
		"e5": "Quantité",
		"e6": "Marché des changes",
		"e7": "Informations sur la monnaie",
		"e8": "Minutes",
		"e9": "Heures",
		"e10": "Minute",
		"f0": "Oh, mon Dieu.",
		"f1": "Semaine",
		"f2": "Mois",
		"f3": "Prix d'achat",
		"f4": "Prix de vente",
		"f5": "Opérations en monnaie",
		"f6": "Veuillez saisir le mot - clé de recherche",
		"f7": "- Oui.",
		"f8": "Dernier prix",
		"f9": "Augmentation ou diminution",
		"g0": "Auto - Sélection",
		"g1": "Mon mandat",
		"g2": "Révocation du mandat",
		"g3": "Fonctionnement",
		"g4": "Annulation",
		"g5": "Annuler le mandat actuel",
		"g6": "Annulation réussie",
		"g7":"temps"
		
	},
	"option": {
		"a0": "Options",
		"a1": "Clôture à distance",
		"a2": "Regarde.",
		"a3": "Regardez en l'air.",
		"a4": "Taux de rendement",
		"a5": "Achats",
		"a6": "Beaucoup.",
		"a7": "Vide",
		"a8": "En cours",
		"a9": "Période suivante",
		"b0": "Regarde Ping.",
		"b1": "Sélection des augmentations",
		"b2": "Taux de rendement",
		"b3": "Quantité achetée",
		"b4": "Veuillez entrer la quantité",
		"b5": "Solde",
		"b6": "Recettes prévues",
		"b7": "Acheter maintenant",
		"b8": "Augmentation",
		"b9": "Ping",
		"c0": "Chute",
		"c1": "Achat réussi",
		"c2": "Détails",
		"c3": "No de commande",
		"c4": "Prix d'ouverture",
		"c5": "Prix de clôture",
		"c6": "Temps d'achat",
		"c7": "Quantité achetée",
		"c8": "Type d'achat",
		"c9": "Statut",
		"d0": "Résultats de clôture",
		"d1": "Nombre de règlements",
		"d2": "Date de clôture",
		"d3": "Voir plus",
		"d4": "Options d'achat",
		"d5": "En attente de clôture",
		"d6": "Ma livraison",
		"d7": "Dossiers de clôture",
		"d8": "Minutes",
		"d9": "Heures",
		"d10": "temps",
		"e0": "Oh, mon Dieu.",
		"e1": "Semaine",
		"e2": "Mois",
		"e3": "Orientation",
		"e4": "Augmentation ou diminution",
		"e5":"Veuillez saisir 1000-6000",
		"e6":"Veuillez saisir 10000-30000",
		"e7":"Veuillez saisir 60000-100000",
		"e8":"Veuillez saisir 200000-300000",
		"e9":"Veuillez saisir 600000-1000000",
		"e10":"Plus de 3.000.000"
	},
	"purchase": {
		"a0": "Prix d'émission",
		"a1": "Monnaie de souscription",
		"a2": "Temps de mise en service prévu",
		"a3": "Date de début de l'abonnement",
		"a4": "Date de clôture de l'abonnement",
		"a5": "Abonnement",
		"a6": "Veuillez sélectionner la monnaie d'abonnement",
		"a7": "Quantité achetée",
		"a8": "Veuillez entrer la quantité d'abonnement",
		"a9": "Tous",
		"b0": "Souscription immédiate",
		"b1": "Cycle de souscription",
		"b2": "Préchauffage du projet",
		"b3": "Début de la souscription",
		"b4": "Clôture de la souscription",
		"b5": "Publication des résultats",
		"b6": "Détails du projet",
		"b7": "Oui Non",
		"b8": "Achats",
		"b9": "Souscription réussie",
		"d1":"Mode de paiement",
		"d2":"Veuillez saisir le montant correct"
	},
	"reg": {
		"a0": "Enregistrement mobile",
		"a1": "Inscription à la boîte aux lettres",
		"a2": "Téléphone portable",
		"a3": "Veuillez saisir le numéro de téléphone",
		"a4": "E - mail",
		"a5": "Veuillez saisir le numéro de la boîte aux lettres",
		"a6": "Code de vérification",
		"a7": "Veuillez saisir le Code de vérification",
		"a8": "Mot de passe",
		"a9": "Veuillez saisir le mot de passe",
		"b0": "Confirmer le mot de passe",
		"b1": "Veuillez confirmer le mot de passe",
		"b2": "Références",
		"b3": "Veuillez saisir une référence",
		"b4": "Facultatif",
		"b5": "Vous avez accepté",
		"b6": "Protocole utilisateur",
		"b7": "Et comprendre notre",
		"b8": "Accord de confidentialité",
		"b9": "Inscription",
		"c0": "Compte existant?",
		"c1": "Connectez - vous maintenant",
		"c2": "Veuillez lire et accepter l'Accord",
		"c3": "Veuillez remplir le numéro de téléphone",
		"c4": "Veuillez remplir le numéro de courriel",
		"c5": "Inscription réussie"
	},
	"safe": {
		"a0": "Dégroupage",
		"a1": "Liaison",
		"a2": "E - mail",
		"a3": "E - mail No.",
		"a4": "Veuillez saisir le numéro de la boîte aux lettres",
		"a5": "Code de vérification de la boîte aux lettres",
		"a6": "Veuillez saisir le Code de vérification",
		"a7": "Code de vérification",
		"a8": "Débranchement réussi",
		"a9": "Liaison réussie",
		"b0": "Mot de passe de connexion oublié",
		"b1": "Numéro de compte",
		"b2": "Veuillez entrer le téléphone/E - mail No",
		"b3": "Nouveau mot de passe",
		"b4": "Veuillez saisir un nouveau mot de passe",
		"b5": "Confirmer le mot de passe",
		"b6": "Veuillez confirmer le mot de passe",
		"b7": "Confirmer les modifications",
		"b8": "Veuillez saisir le bon numéro de courriel",
		"b9": "Validateur Google",
		"c0": "Comment faire: Télécharger et ouvrir le vérificateur Google, numériser le Code QR ci - dessous ou saisir manuellement la clé secrète pour ajouter un jeton de vérification.",
		"c1": "Copier la clé",
		"c2": "J'ai sauvegardé la clé correctement et je ne la récupérerai pas si elle est perdue.",
		"c3": "Prochaines étapes",
		"c4": "Code de vérification SMS",
		"c5": "Code de vérification Google",
		"c6": "Confirmer la liaison",
		"c7": "Centre de sécurité",
		"c8": "Mot de passe de connexion",
		"c9": "Modifier",
		"d0": "Paramètres",
		"d1": "Mot de passe de la transaction",
		"d2": "Téléphone portable",
		"d3": "Modification réussie",
		"d4": "Numéro de téléphone portable",
		"d5": "Veuillez saisir le numéro de téléphone",
		"d6": "Veuillez saisir le Code de vérification SMS",
		"d7": "Fermer",
		"d8": "On y va.",
		"d9": "Validation",
		"e0": "SMS",
		"e1": "Fermeture réussie",
		"e2": "Ouverture réussie",
		"e3": "Confirmation",
		"e4": "Configuration réussie",
		"f1":"Les mots de passe ne correspondent pas aux mots de passe de confirmation",
		"f2":"Erreur de code de vérification"
	},
	"transfer": {
		"a0": "Enregistrement des transferts",
		"a1": "Succès",
		"a2": "Nombre",
		"a3": "Orientation",
		"a4": "Actifs du compte",
		"a5": "Comptes contractuels",
		"a6": "Compte de levier",
		"a7": "Comptes financiers",
		"a8": "Tourne.",
		"a9": "De",
		"b0": "à",
		"b1": "Monnaie de transfert",
		"b2": "Solde",
		"b3": "Tous",
		"b4": "Transfert réussi"
	},
	"notice": {
		"a0": "Détails",
		"a1": "Notification des messages",
		"a2": "Annonces",
		"a3": "Message (s)"
	},
	"invite": {
		"a0": "Les employés de maison de la transaction privilégiée invitent des amis",
		"a1": "Partenaires",
		"a2": "Opérations privilégiées",
		"a3": "Utilisateurs ordinaires",
		"a4": "Mon identité",
		"a5": "Statut privilégié",
		"a6": "Mon code d'invitation",
		"a7": "Copier le Code QR de l'invitation",
		"a8": "Copier le lien d'invitation",
		"a9": "Ma promotion",
		"a10": "code d'invitation",
		"b0": "Nombre total de personnes promues",
		"b1": "Les gens",
		"b2": "Total des recettes converties",
		"b3": "Dossiers de promotion",
		"b4": "Invitation directe",
		"b5": "Registre des employés de maison rapatriés",
		"b6": "Grade",
		"b7": "Définition du niveau",
		"b8": "Conditions de promotion",
		"b9": "Participation aux dividendes",
		"c0": "Un surnom.",
		"c1": "Nombre de promotions",
		"c2": "Conversion des recettes",
		"c3": "Historique de l'invitation",
		"c4": "Registre des employés de maison rapatriés",
		"c5": "Description de la catégorie de participation",
		"c6": "Grade",
		"c7": "Capitaux propres",
		"c8": "Description",
		"c9": "Mes droits"
	},
	"help": {
		"a0": "Détails",
		"a1": "Institut",
		"a2": "Classification"
	},
	"login": {
		"a0": "Numéro de de courriel",
		"a1": "Veuillez saisir le numéro de téléphone ou de courriel",
		"a2": "Mot de passe",
		"a3": "Veuillez saisir le mot de passe",
		"a4": "Connexion",
		"a5": "Mot de passe oublié",
		"a6": "Pas de compte",
		"a7": "Inscrivez - vous maintenant",
		"a8": "Téléphone portable",
		"a9": "E - mail",
		"b0": "Terminé."
	},
	"contract": {
		"title": "Contrats",
		"a": "Actifs",
		"a0": "Ouverture de la position",
		"a1": "Position",
		"a2": "Mandat",
		"a3": "Historique",
		"a4": "Opérations contractuelles",
		"a5": "Ouverture réussie",
		"a6": "Type de transaction",
		"a7": "Marché conclu",
		"a8": "Total des mandats",
		"a9": "Prix de transaction moyen",
		"b0": "Prix de la Commission",
		"b1": "Dépôt de garantie",
		"b2": "Frais de manutention",
		"b3": "Statut",
		"b4": "Fonctionnement",
		"b5": "Annulation",
		"b6": "Annulé",
		"b7": "Non conclu.",
		"b8": "Accord partiel",
		"b9": "Tout est réglé.",
		"c0": "Kaido.",
		"c1": "Vide.",
		"c2": "Vide.",
		"c3": "Pindo",
		"c4": "Conseils chaleureux",
		"c5": "Annuler l'ordre actuel",
		"c6": "Annulation réussie",
		"c7": "Profits et pertes",
		"c8": "Partager",
		"c9": "Détails du mandat",
		"d0": "Aucune donnée disponible",
		"d1": "Prix",
		"d2": "Nombre",
		"d3": "Date de clôture",
		"d4": "Intérêts des utilisateurs",
		"d5": "Résultat non réalisé",
		"d6": "Taux de risque",
		"d7": "Prix du marché",
		"d8": "Zhang.",
		"d9": "Dépôt d'occupation",
		"e0": "Kaido(Bullish)",
		"e1": "- Oui.",
		"e2": "Vide(Putting)",
		"e3": "Ouvert.",
		"e4": "Disponible",
		"e5": "Tourne.",
		"e6": "Taux de financement",
		"e7": "Règlement à distance",
		"e8": "Beaucoup.",
		"e9": "Vide",
		"f0": "Transfert de fonds",
		"f1": "Calculatrice",
		"f2": "À propos du contrat",
		"f3": "Fonds de garantie des risques",
		"f4": "Historique des dépenses en capital",
		"f5": "Mandat ordinaire",
		"f6": "Commission du marché",
		"f7": "Oui Non",
		"f8": "Prix",
		"f9": "Double levier ouvert",
		"g0": "Kaido.",
		"g1": "Vide.",
		"g2": "Délégation réussie",
		"g3": "Afficher uniquement le contrat actuel",
		"g4": "Koping",
		"g5": "Mandat",
		"g6": "Prix moyen d'ouverture",
		"g7": "Prix de base de règlement",
		"g8": "Parités fortes estimées",
		"g9": "Recettes réglées",
		"h0": "Taux de rendement",
		"h1": "Fin de l'interférence",
		"h2": "Stop loss",
		"h3": "Fermeture de la position",
		"h4": "Prix du marché",
		"h5": "Arrêt des gains et des pertes",
		"h6": "Ping",
		"h7": "Veuillez saisir le prix de clôture",
		"h8": "Limite de prix",
		"h9": "Veuillez saisir la quantité de clôture",
		"i0": "Koping",
		"i1": "Prix moyen d'ouverture",
		"i2": "Dernier prix de transaction",
		"i3": "Veuillez entrer le prix",
		"i4": "Prix de déclenchement",
		"i5": "Prix du marché à",
		"i6": "Le mandat d'arrêt des bénéfices sera déclenché et les bénéfices et pertes seront estimés après la transaction.",
		"i7": "Prix de déclenchement de l'arrêt des pertes",
		"i8": "Le mandat d'arrêt des pertes sera déclenché et les bénéfices et pertes seront estimés après la transaction.",
		"i9": "C'est sûr.",
		"j0": "Clôture réussie",
		"j1": "Si le prix du marché est égal ou non",
		"j2": "Quanping",
		"j3": "Succès",
		"j4": "Configuration réussie",
		"j5": "Il n'y a pas d'autre solution.",
		"j6": "Fais - le.",
		"j7": "Prix de clôture",
		"j8": "Plate - forme de négociation d'actifs numériques",
		"j9": "Quand {Name1} rencontre {name2} {name3} le chemin de l'Ascension",
		"k0": "Prix d'ouverture",
		"k1": "Dernier prix",
		"k2": "Numériser le Code pour en savoir plus",
		"k3": "Règlement des profits et pertes",
		"k4": "Capture d'écran réussie, sauvegardée localement",
		"k5": "Échec de la capture d'écran",
		"k6": "Longue capture d'écran",
		"k7": "Un bouton tout plat",
		"k8": "Un bouton en arrière",
		"k9": "Si un bouton est complètement plat",
		"l0": "Quanping a réussi.",
		"l1": "Si un bouton est inversé",
		"l2": "Inversion réussie",
		"l3": "Vide.",
		"l4": "Pindo"
	},
	"otc": {
		"a0": "Annonce",
		"a1": "Ordre",
		"a2": "Monnaie de transaction",
		"a3": "Ma commande",
		"a4": "Ma Pub",
		"a5": "Achats",
		"a6": "Vente",
		"a7": "Total général",
		"a8": "Reste",
		"a9": "Limites",
		"b0": "Prix unitaire",
		"b1": "Mode de paiement",
		"b2": "Fonctionnement",
		"b3": "Total",
		"b4": "Veuillez sélectionner le mode de paiement",
		"b5": "Veuillez entrer la quantité",
		"b6": "Passer une commande",
		"b7": "AliPay",
		"b8": "Wechat",
		"b9": "Carte bancaire",
		"c0": "Commande réussie",
		"c1": "Statut",
		"c2": "Numéro de l'annonce",
		"c3": "Prix total",
		"c4": "Nombre",
		"c5": "Date de publication",
		"c6": "Cadre inférieur",
		"c7": "Annulé",
		"c8": "En cours de négociation",
		"c9": "Terminé",
		"d0": "Conseils chaleureux",
		"d1": "Annonce actuelle",
		"d2": "C'est sûr.",
		"d3": "Annulation",
		"d4": "Annulation réussie",
		"d5": "Comptes en monnaie française",
		"d6": "Gel",
		"d7": "Numéro de compte AliPay",
		"d8": "Veuillez saisir le numéro de compte",
		"d9": "Nom (s)",
		"e0": "Veuillez saisir un nom",
		"e1": "Code de paiement",
		"e2": "Liaison",
		"e3": "Compte Wechat",
		"e4": "Nom de la Banque",
		"e5": "Veuillez saisir le nom de la Banque",
		"e6": "Sous - direction de l'ouverture du compte",
		"e7": "Veuillez saisir la Sous - direction de l'ouverture du compte",
		"e8": "Numéro de carte bancaire",
		"e9": "Veuillez saisir le numéro de carte bancaire",
		"f0": "Édition réussie",
		"f1": "Ajouté avec succès",
		"f2": "Vendre",
		"f3": "Acheter",
		"f4": "Détails de la commande",
		"f5": "No de commande",
		"f6": "Numéro de compte",
		"f7": "Banque de dépôt",
		"f8": "Temps restant",
		"f9": "Points",
		"g0": "Secondes",
		"g1": "Télécharger le bon de paiement",
		"g2": "Confirmation du paiement",
		"g3": "Annuler la commande",
		"g4": "Confirmer le recouvrement",
		"g5": "Non reçu",
		"g6": "Annuler la commande actuelle",
		"g7": "Ordre annulé",
		"g8": "Confirmer le paiement actuel",
		"g9": "Opération réussie",
		"h0": "Les actifs à vendre seront automatiquement transférés après confirmation de la collecte.",
		"h1": "Cette commande entrera automatiquement en appel après confirmation du non - paiement",
		"h2": "Ordre de vente",
		"h3": "Bon de commande",
		"h4": "Bon de commande publicitaire",
		"h5": "Commandes publicitaires",
		"h6": "Temps",
		"h7": "Détails",
		"h8": "Tous",
		"h9": "Fermé",
		"i0": "À payer",
		"i1": "À confirmer",
		"i2": "Dans la plainte",
		"i3": "Type de publicité",
		"i4": "Veuillez sélectionner le type de transaction",
		"i5": "Veuillez sélectionner la devise de transaction",
		"i6": "Prix",
		"i7": "Veuillez entrer le prix",
		"i8": "Prix le plus bas",
		"i9": "Veuillez saisir le prix le plus bas",
		"j0": "Prix maximum",
		"j1": "Veuillez saisir le prix maximum",
		"j2": "Remarques",
		"j3": "Veuillez entrer un commentaire",
		"j4": "Publication",
		"j5": "Publié avec succès",
		"j6": "Mode de collecte",
		"j7": "Quantité minimale",
		"j8": "Quantité maximale",
		"j9": "Veuillez saisir le volume minimal de transaction",
		"k0": "Veuillez saisir le volume maximal de transaction"
	},
	"pledge": {
		"introduce": "Project Introduction",
		"funcname": "pledged Mining",
		"detail": "détails de commande",
		"join": "join Now",
		"biz": "pledge Currency",
		"cycle": "cycle du gage",
		"rate": "taux global",
		"zynum": "pledged Quantity",
		"ordernum": "order no",
		"profit": "Estimated income",
		"create_time": "CREATE tim",
		"end_time": "end time",
		"record": "order record",
		"bzkyzc": "Currency available assets",
		"zdyxt": "Custom fill",
		"ljzy": "pledge Now",
		"goorder": "Afficher la commande",
		"income": "Recettes",
		"completed": "Terminé",
		"maxnum": "Nombre maximum",
		"minnum": "Quantité minimale",
		"note": "Attention!",
		"qtxhlfwndsz": "Veuillez remplir les valeurs dans la plage",
		"a1": "Début du gage",
		"a2": "Montant du gage",
		"a3": "Taux de change courants",
		"a4": "Le gage doit être payé",
		"a5": "Veuillez vous assurer que le solde du compte est suffisant",
		"a6": "Présentation",
		"a7": "Inviter plus d'amis à déverrouiller",
		"a8": "Nombre de fois où les amis sont invités à déverrouiller",
		"a9": "Invitation",
		"b1": "Amis",
		"b2": "La participation au gage peut être déverrouillée une fois",
		"b3": "Inviter des amis",
		"b4": "Annulation",
		"c1" : "ETH Layer 2",
		"c2" : "Node Ecology",
		"c3" : "ETH Layer 2 est un contrat intelligent qui met en œuvre une véritable technologie de minage par le biais du hashrate nodal. C'est la première étape de la transformation de l'algorithme de consensus d'Ethernet de la preuve de travail à la preuve d'intérêt. Grâce à la preuve d'intérêt, un plus grand nombre d'utilisateurs de la technologie peuvent gérer leurs propres nœuds vérifiés et engager leurs USDT pour obtenir des revenus. Le réseau Ethernet principal sera principalement utilisé par les institutions financières, les baleines, les protocoles de la couche 2 et d'autres institutions et grands utilisateurs, tandis que les utilisateurs plus généraux choisiront d'échanger sur la chaîne de la couche 2. Les investisseurs participant à la solution de mise à l'échelle de la couche 2 pourront partager les économies réalisées sur les frais de gaz et créer ensemble un meilleur écosystème." ,
		"c4" : "Avantages du nœud",
		"c5" : "Forte interaction, faible coût",
		"c6" : "Evolutif, faible latence",
		"c7" : "Haute crédibilité",
		"c8" : "Libération quotidienne",
		"c9" : "Décentralisé et transparent",
		"d1" : "Garantie de sécurité des fonds à 100%",
		"d2" : "Des rendements ininterrompus tout au long de l'année",
		"d3" : "Calcul du bonus nodal",
		"d4" : "L'utilisateur participant rejoint un Node Mini Miner de 100 000 USDT sur la plateforme pendant 30 jours, avec un rendement quotidien calculé sur la base d'un taux quotidien variable. En supposant un taux variable minimum de 0,35% et un taux variable maximum de 0,38% pour la journée",
		"d5" : "min : 100000 USDT* 0.35% = 350 USDT",
		"d6" : "Max : 100000 USDT* 0.38% = 380 USDT",
		"d7" : "i.e. après 30 jours, vous pouvez gagner 10,500~11,400 USDT. Le bonus de nœud est versé quotidiennement et le bonus versé est accessible à tout moment. Le principal sera automatiquement transféré sur votre compte d'actifs après l'expiration du smart contract." ,
		"d8" : "Conditions par défaut du contrat",
		"d9" : "Si l'utilisateur a besoin d'annuler un smart contract actif et de retirer le principal, des frais par défaut seront encourus.",
		"e1" : "Frais par défaut = ratio de règlement par défaut * jours restants * montant du capital",
		"e2" : "Exemple : Le pourcentage de règlement par défaut du nœud participant est de 0,5%, il reste 5 jours avant l'expiration du contrat et le pourcentage de financement est de 1000, alors les frais par défaut = 1000*5 jours*0,5%=25 USDT, les fonds effectivement remboursés sont de 1000 USDT-25 USDT=975 USDT",
		"e3" : "Enter ETH Layer 2",
		"e4" : "Node Selection",
		"e5" : "Single Limit",
		"e6" : "Nœud de contrats intelligents",
		"e7" : "Taux variable",
		"e8" : "Hashrate",
		"e9" : "Estimate Node Reward",
		"f1": "Chiffre d'affaires réel"
	}
}
